Subject: Ticket Assigned - escalation 9588186308
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 16:53:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 9588186308 Shilpa Sharma                    Any progesss           08:38 PM, 29th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:38 PM, 29th Sep                   MAX UAE whatsapp bot                    Hello Shilpa Sharma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:38 PM, 29th Sep                     Shilpa Sharma                    Hello           08:38 PM, 29th Sep                   MAX UAE whatsapp bot                    Hi Shilpa Sharma , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:38 PM, 29th Sep                     Shilpa Sharma                    1           08:38 PM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:38 PM, 29th Sep                     Shilpa Sharma                    9588186308           08:38 PM, 29th Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:38 PM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:38 PM, 29th Sep                     Shilpa Sharma                    Delivery or collection date is 29th sept.. I need it today any how           08:39 PM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:39 PM, 29th Sep                     Shilpa Sharma                    2           08:39 PM, 29th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:39 PM, 29th Sep                     Shilpa Sharma                    1           08:39 PM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your email address           08:39 PM, 29th Sep                     Shilpa Sharma                    [email-masked]           08:40 PM, 29th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:40 PM, 29th Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:43 PM, 29th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:46 PM, 29th Sep                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:49 PM, 29th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:49 PM, 29th Sep                   Mohammed                   Is there anything else may I assist you?           08:49 PM, 29th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938816